.s02-01 .price-suffix, .s02-01 .p-suffix {
    font-size: .9rem;
}

.s02-01 .plan-price, .s02-01 .p-price {
    font-size: 1rem;
}

.s02-01 .bulk-cloud table tbody td {
    font-size: .6em;
}

/*.s02-01 .plan-catch, .s02-01 .p-catch {
    font-size: .7em;
}*/

.s02-01 table th {
    color: var(--r-heading-color);
    border-color: white;
}

.s02-01 table th a {
    color: var(--r-heading-color);
}

.s02-01 table thead td {
    font-size: .7em;
    text-align: center;
    font-style: italic;
}
